/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_IGNOREREFCHECK') 
 CREATE TABLE T_BD_IGNOREREFCHECK (
FID BIGINT DEFAULT 0 NOT NULL,
FENTITYNUMBER VARCHAR(36) DEFAULT ' ' NOT NULL,
FIGNOREALL CHAR(1) DEFAULT '0' NOT NULL,
FBASEENTITYNUMBER VARCHAR(36) DEFAULT ' ' NOT NULL,
FENABLE CHAR(1) DEFAULT '1' NOT NULL,
FISSYSTEM CHAR(1) DEFAULT '0' NOT NULL
);

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
